html {
    scroll-behavior: smooth;
}
body {
    font-size: 16px;
    line-height: inherit;
}
.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
}

/* 공통 */
.block-1080 {
    display: none;
}

a {
	text-decoration: none;
}
br.block-1080 {
    display: none;
}
.block-1080 {
    display: none;
}
/* 공통 */


/* 상단영역 */
.top-info-area {
    position: relative;
    background: center / cover no-repeat url(../images/top-area-bg.jpg);
    height: 907px;
    padding: 0 15px;
}
.top-info-area .is-text {
    padding-top: 145px;
}
.top-info-area .is-text h1 {
    font-family: 'S-CoreDream-4Regular';
    font-size: 24px;
    display: inline-block;
    padding: 0 12px 0 8px;
    color: #fff;
    background: #9f6645;
}
.top-info-area .is-text h1 span {
    font-family: 'S-CoreDream-6Bold';
    font-size: 26px;
}
.top-info-area .is-text p {
    position: relative;
    line-height: 1.1;
    font-family: 'S-CoreDream-4Regular';
    font-size: 30px;
    color: #260f03;
    margin-top: 28px;
}
.top-info-area .is-text p span {
    font-family: 'S-CoreDream-6Bold';
    font-size: 90px;
    margin-left: -8px;
}
.top-info-area .is-text p::before {
    position: absolute;
    content: "";
    bottom: -140px;
    left: 7px;
    display: block;
    width: 2px;
    height: 119px;
    background: #260f03;
}
.top-info-area .is-text img {
    margin-top: -18px;
    margin-left: 110px;
}

.top-info-area .is-text-bt {
    margin-top: 125px;
}
.top-info-area .is-text-bt img {
    margin-left: -16px;
}
.top-info-area .is-text-bt p {
    line-height: 30px;
    font-family:'times';
    font-size: 20px;    
    font-weight: 300;
    margin-top: -18px;
    margin-left: -8px;
    color: #777777;
}

.top-info-area .is-img {
    position: absolute;
    top: 722px;
    right: 285px;
    animation: 5s circle_text infinite linear;
}
@keyframes circle_text {
    0%{transform: rotate(360deg);}
    100%{transform: rotate(0);}
}
/* 상단영역 끝 */

/* 포인트영역 */
.point-area {
    position: relative;
}
.point-area .pd-custom {
    padding: 0 15px;
}
.point-area .bg {
    position: absolute;
    z-index: -1;
    bottom: -125px;
    left: 0;
    height: 340px;
    width: 100%;
    background: #f4ece0;
}
.point-area .title-area {
    display: flex;
    justify-content: space-between;
    margin-top: 105px;
}
.point-area .title {
    float: left;
}
.point-area .title .title-custom {
    display: flex;
    align-items: flex-start;
}
.point-area .title h3 {
    font-weight: 300;
    line-height: 1;
    font-family:'times';
    font-size: 50px;
    color: #9f6645;
}
.point-area .title h3 span {
    font-size: 60px;
}
.point-area .title span.id-code {
    font-family:'times';
    font-size: 40px;
    color: #9f6645;
    font-weight: 300;
}
.point-area .is-text {
    display: inline-block;
    margin-top: 20px;
}
.point-area .is-text p {
    font-family: 'S-CoreDream-4Regular';
    font-size: 24px;
    color: #000000;
}
.point-area .is-text p span {
    position: relative;
    font-family: 'S-CoreDream-6Bold';
}
.point-area .is-text p span span {
    font-family:'times';
    font-weight: 300;
    font-size: 34px;
}
.point-area .is-text p span::before {
    z-index: -1 ;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 102%;
    height: 14px;
    background: #ffe8aa;
}
.point-area .cont {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}
.point-area .cont .item .is-img {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.point-area .cont .item .is-img .card-create {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background: #fff;
}
.point-area .cont .item h6 {
    line-height: 1.1;
    font-family:'times';
    font-weight: 300;
    position: absolute;
    bottom: 30px;
    left: 32px;
    font-size: 50px;
    color: #fff;
}
.point-area .cont .item p {
    font-family: 'S-CoreDream-5Medium';
    font-size: 30px;
    display: flex;
    align-items: center;
    margin-top: 30px;
    color: #000;
}
.point-area .cont .item p span {
    font-family: 'S-CoreDream-6Bold';
    font-size: 22px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 69px;
    height: 38px;
    margin-right: 12px;
    border: 2px solid #000000;
    border-radius: 100%;
    color: #000;
    box-sizing: border-box;
}
/* 포인트영역 끝 */


/* 상세설명 영역 */
.detail-area {
    margin-top: 120px;
    padding-bottom: 160px;
}
.datail-area .pos-rel {
    position: relative;
}
.detail-area .cont {
    display: flex;
}
.detail-area .title-area {
    display: flex;
    flex-direction: column;
}
.detail-area .title {
    float: left;
}
.detail-area .title .title-custom {
    display: flex;
    align-items: flex-start;
}
.detail-area .title h3 {
    line-height: 1;
    font-family:'times';
    font-size: 50px;
    font-weight: 300;
    color: #9f6645;
}
.detail-area .title h3 span {
    font-size: 60px;
}
.detail-area .title span.id-code {
    font-family:'times';
    font-size: 40px;
    color: #9f6645;
    font-weight: 300;
}
.detail-area .is-text {
    display: inline-block;
    margin-top: 20px;
}
.detail-area .is-text p {
    font-family: 'S-CoreDream-4Regular';
    font-size: 24px;
    color: #000000;
}
.detail-area .is-text p span {
    position: relative;
    font-family: 'S-CoreDream-6Bold';
}
.detail-area .is-text p span span {
    font-family:'times';
    font-weight: 300;
    font-size: 34px;
}
.detail-area .is-text p span::before {
    z-index: -1 ;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 102%;
    height: 14px;
    background: #ffe8aa;
}
.detail-area .cont01 .title-area {
    margin-top: 175px;
    margin-bottom: 100px;
}
.detail-area .cont01 .is-img {
    position: absolute;
    top: -60px;
    right: 100px;
}

.detail-area .cont02 {
    position: relative;
    align-items: flex-end;
    overflow: hidden;
}
.detail-area .cont02 .is-img {
    margin-right: 70px;
}
.detail-area .cont02 .for-you {
    position: absolute;
    right: -20px;
    top: 420px;
}


.detail-area .container-pos-rel {
    position: relative;
}
.detail-area .cont03 {
    margin-top: 130px;
}
.detail-area .cont03 .is-img {
    margin-right: 70px;
}
.detail-area .cont03 .title-area {
    margin-top: 105px;
}
.detail-area .circle-img {
    z-index: -1;
    position: absolute;
    left: -80px;
    bottom: -80px;
    animation: 5s circle_text02 infinite linear;
}
@keyframes circle_text02 {
    0%{transform: rotate(360deg);}
    100%{transform: rotate(0);}
}



.detail-area .cont04 .is-img {
    position: absolute;
    top: -270px;
    right: 57px;
}
.detail-area .cont04 .title-area {
    margin-top: 435px;
    margin-bottom: 93px;
}



.detail-area .cont05 {
    justify-content: flex-end;
}
.detail-area .cont05 .is-img {
    position: absolute;
    left: 240px;
}
.detail-area .cont05 .only-you {
    z-index: 1;
    position: absolute;
    top: -330px;
    left: 122px;
}
.detail-area .cont05 .title-area {
    margin-top: 400px;
}
/* 상세설명 영역 끝 */


/* 슬로건영역 */
.slogan-area {
    position: relative;
    margin-top: 130px;
    padding: 0 15px;
    background: center / cover no-repeat url(../images/slogan-bg.jpg);
    background-attachment: fixed;
    height: 500px;
}
.slogan-area .container {
    position: relative;
    height: 100%;
}
.slogan-area .is-img {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
}
.slogan-area .is-img p {
    font-family: 'Noto Serif KR', serif;
    font-size: 44px;
    color: #fff;
}
.slogan-area .is-img p span {
    font-size: 54px;
}
.slogan-area .is-img span.custom {
    font-family:'aAutoSignature';
    font-size: 60px;
    margin-top: -20px;
    color: #1d1e1b;
    /* -webkit-background-clip: text; */
}
.slogan-area .circle-img {
    position: absolute;
    top: 38px;
    right: 210px;
    animation: 5s circle_text03 infinite linear;
}
@keyframes circle_text03 {
    0%{transform: rotate(360deg);}
    100%{transform: rotate(0);}
}
.slogan-area .cont {
    position: absolute;
    top: -50px;
    left: 270px;
}
.slogan-area .cont img {
    position: relative;
}
.slogan-area .cont .text-area {
    position: absolute;
    bottom: 50px;
    padding-left: 25px;
}
.slogan-area .cont .text-area::before {
    position: absolute;
    top: -30px;
    left: 28px;
    content: "";
    display: block;
    width: 30px;
    height: 4px;
    background: #260f03;
}
.slogan-area .cont .text-area p {
    letter-spacing: -2px;
    font-family: 'S-CoreDream-4Regular';
    font-size: 24px;
    color: #260f03;
}
.slogan-area .cont .text-area p span.text-b {
    font-family: 'S-CoreDream-6Bold';
}
.slogan-area .cont .text-area p span.text-bg {
    font-family: 'S-CoreDream-6Bold';
    font-size: 28px;
    color: #fff;
    background: #9f6645;
    padding: 0 5px;
}
/* 슬로건영역 끝 */

/* 프로그램영역 */
.program-area {
    padding: 0 15px;
    padding-top: 120px;
}
.program-area .is-title h3 {
    font-family:'times';
    font-size: 50px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 80px;
    color: #000;
}
.program-area .item-list {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.program-area .item-list li {
    position: relative;
}
.program-area .item-list li .img02 {
    display: none;
}

.program-area .cont {
    position: relative;
    text-align: center;
}
.program-area .cont01 {
    margin-top: 60px;
    margin-left: -31px;
}
.program-area .cont01::before {
    z-index: -1;
    position: absolute;
    right: -212px;
    bottom: 0;
    content: "";
    display: block;
    width: 274px;
    height: 231px;
    background: url(../images/program-num01.jpg) no-repeat;
}
.program-area .cont02 {
    margin-top: 70px;
}
.program-area .cont02::before {
    z-index: -1;
    position: absolute;
    left: -208px;
    bottom: 0;
    content: "";
    display: block;
    width: 233px;
    height: 231px;
    background: url(../images/program-num02.jpg) no-repeat;
}
.program-area .cont03 {
    margin-top: 130px;
    margin-left: -31px;
}
.program-area .cont03::before {
    z-index: -1;
    position: absolute;
    right: -200px;
    bottom: 0;
    content: "";
    display: block;
    width: 262px;
    height: 231px;
    background: url(../images/program-num03.jpg) no-repeat;
}
.program-area .cont04 {
    margin-top: 130px;
}
.program-area .cont04::before {
    z-index: -1;
    position: absolute;
    left: -215px;
    bottom: 0;
    content: "";
    display: block;
    width: 228px;
    height: 231px;
    background: url(../images/program-num04.jpg) no-repeat;
}
.program-area .cont05 {
    margin-top: 130px;
    margin-left: -31px;
}
.program-area .cont05::before {
    z-index: -1;
    position: absolute;
    right: -210px;
    bottom: 0;
    content: "";
    display: block;
    width: 262px;
    height: 231px;
    background: url(../images/program-num05.jpg) no-repeat;
}
.program-area .cont05::after {
    position: absolute;
    left: -450px;
    top: 276px;
    content: "";
    display: block;
    width: 634px;
    height: 954px;
    background: url(../images/program-cont0501.png) no-repeat;
}
/* 프로그램영역 끝 */


/* 대표원장 */
.doc-say-area {
    z-index: 0;
    position: relative;
    margin-top: 155px;
    background: #ecebe5;
}
.doc-say-area .container-custom {
    max-width: 1560px;
    width: 100%;
}
.doc-say-area .cont {
    display: flex;
    justify-content: space-between;
}
.doc-say-area .cont .img-area img {
    margin-top: -55px;
}

.doc-say-area .cont .text-top {
    text-align: right;
}
.doc-say-area .cont .text-top h3 {
    line-height: 1;
    font-family: 'S-CoreDream-6Bold';
    font-size: 60px;
    width: 135px;
    height: 140px;
    display: flex;
    align-items: flex-end;
    padding: 0 0 16px 16px;
    margin-left: auto;
    background: #000;
    color: #fff;
}
.doc-say-area .cont .text-top h3 span {
    font-size: 40px;
    color: #fff;
}
.doc-say-area .cont .text-top p {
    font-family: 'S-CoreDream-4Regular';
    font-size: 20px;
    margin-top: 17px;
    color: #000;
}
.doc-say-area .cont .text-top span {
    font-family: 'S-CoreDream-6Bold';
    font-size: 34px;
    color: #000;
}


.doc-say-area .cont .text-md h4 {
    position: relative;
    font-family: 'S-CoreDream-6Bold';
    font-size: 40px;
    text-align: right;
    margin-top: 80px;
    color: #000;
}
.doc-say-area .cont .text-md h4::before {
    position: absolute;
    content: "";
    right: 0;
    bottom: -10px;
    width: 878px;
    height: 3px;
    background: #000;
}
.doc-say-area .cont .text-md h4 .span01 {
    position: absolute;
    top: -13px;
    left: 0;
    line-height: 0;
    font-family: 'S-CoreDream-4Regular';
    font-size: 110px;
    font-weight: 100;
    padding-top: 60px;
    color: #000;
}
.doc-say-area .cont .text-md h4 .span02 {
    font-family: 'S-CoreDream-4Regular';
}
.doc-say-area .cont .text-md h4 .span03 {
    color: #9f6645;
}
.doc-say-area .cont .text-md h4 .span03 span {
    position: relative;
}
.doc-say-area .cont .text-md h4 .span03 span::before {
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background: #9f6645;
    border-radius: 100%;
}


.doc-say-area .is-text {
    margin-top: 45px;
}
.doc-say-area .is-text li {
    display: flex;
    align-items: flex-start;
    padding-bottom: 26px;
}
.doc-say-area .is-text li+li {
    padding-top: 22px;
    border-top: 2px dotted #929190;
}
.doc-say-area .is-text li:last-child {
    padding-bottom: 0;
}
.doc-say-area .is-text li img {
    margin-right: 8px;
}
.doc-say-area .is-text p {
    font-family: 'S-CoreDream-4Regular';
    font-size: 24px;
    color: #000000;
}
.doc-say-area .is-text p span {
    position: relative;
    font-family: 'S-CoreDream-6Bold';
}
.doc-say-area .is-text p span::after {
    z-index: -1;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 102%;
    height: 14px;
    background: #ffe8aa;
}


.doc-say-area .cont-bt {
    position: relative;
    margin-top: 55px;
    overflow: hidden;
}
.doc-say-area .cont-bt .is-img {
    position: absolute;
    left: 127px;
    top: 0;
}
.doc-say-area .cont-bt .is-img-right {
    position: relative;
    right: -40px;
    display: flex;
    justify-content: flex-end;
    padding-bottom: 130px;
}
.doc-say-area .cont-bt .is-img-right li+li {
    margin-left: 20px;
}
.doc-say-area .cont-bt .is-img-right .circle-img {
    z-index: -1;
    position: absolute;
    bottom: 60px;
    left: 900px;
    animation: 5s circle_text_say infinite linear;
}
@keyframes circle_text_say {
    0%{transform: rotate(360deg);}
    100%{transform: rotate(0);}
}
/* 대표원장 */


/* 슬라이드 영역 */
.ba-youtube-area {
    padding-top: 145px;
    padding-bottom: 130px;
    background: center / cover no-repeat url(../images/slide-bg.jpg);
}
.ba-youtube-area .ba-youtube-slide-big {
    padding: 0 15px;
}
.ba-youtube-area .ba-youtube-slide-big .youtube-cont {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1200px;
    width: 100%;
    height: 675px;
    margin-left: 0;
}
.ba-youtube-area .text-area {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 45px;
    padding: 0 15px;
}
.ba-youtube-area .text-area h3 {
    font-family: 'S-CoreDream-6Bold';
    font-size: 50px;
    display: flex;
    align-items: flex-end;
    color: #e4030f;
}
.ba-youtube-area .text-area p {
    color: #fff;
}
.ba-youtube-area .text-area h3 span {
    letter-spacing: 0;
    font-family:'times';
    font-weight: 300;
    font-size: 20px;
    display: inline-block;
    margin-left: 15px;
    color: #808080;
}
.ba-youtube-area .ba-youtube-slide-sm {
    /* margin-left: 30px; */
}
.ba-youtube-area .ba-youtube-slide-sm .swiper-slide {
    width: 410px !important;
    height: 231px;
    cursor: pointer;
}
.ba-youtube-area .ba-youtube-slide-sm .swiper-slide img {
    width: 100%;
}
/* 슬라이드 영역 끝 */



/* 진료안내 및 상담 신청 */
.bt-cont-all {
    position: relative;
    padding-top: 130px;
    display: flex;
    background: center / cover no-repeat url(../images/bt-cont-all-bg.jpg);
}
.bt-cont-all .bt-cont-all-title {
    display: flex;
    align-items: flex-end;
    margin-bottom: 40px;
}
.bt-cont-all .bt-cont-all-title h3 {
    line-height: 1.1;
    font-family: 'S-CoreDream-6Bold';
    font-size: 50px;
    margin-right: 15px;
    color: #fff;
}
.bt-cont-all .bt-cont-all-title h3 span {
    color: #000;
}
.bt-cont-all .bt-cont-all-title p {
    font-family:'times';
    font-weight: 100;
    font-size: 20px;
    color: #f4ece0;
}
.bt-cont-all .bt-cont-all-title p.color-b {
    color: #8c674a;
}



.bt-cont-all .information-area {
    padding: 90px 0 150px 360px;
    width: 50%;
}
.bt-cont-all .information-area .cont li {
    display: flex;
    align-items: flex-start;
}
.bt-cont-all .information-area .cont li+li {
    margin-top: 60px;
}
.bt-cont-all .information-area .cont li.align-items-center {
    align-items: center;
}
.bt-cont-all .information-area .cont .is-text {
    margin-left: 12px;
    padding-top: 10px;
}
.bt-cont-all .information-area .cont .is-text p {
    font-family: 'S-CoreDream-5Medium';
    font-size: 28px;
    color: #fff;
}
.bt-cont-all .information-area .cont .is-text p span {
    font-family: 'S-CoreDream-4Regular';
    width: 100px;
    display: inline-block;
    font-size: 28px;
    color: #fff;
}
.bt-cont-all .information-area .cont .is-text span {
    font-family: 'S-CoreDream-4Regular';
    font-size: 20px;
    color: #fff;
}
.bt-cont-all .information-area .cont .is-text a {
    font-family: 'S-CoreDream-6Bold';
    font-size: 60px;
    color: #000;
}




.bt-cont-all .consulting-area {
    padding-left: 150px;
    width: 50%;
}
.bt-cont-all .consulting-area .consulting-cont {
    max-width: 488px;
    width: 100%;
}
.consulting-area .form-cont .input-custom:first-child {
    margin-bottom: 20px;
}
.consulting-area .form-cont .input-custom input {
    font-family: 'S-CoreDream-3Light';
    width: 100%;
    height: 70px;
    padding-left: 30px;
    outline: none;
    font-size: 20px;
    color: #000;
    border: none;
}
.consulting-area .form-cont .input-custom input::placeholder {
    font-family: 'S-CoreDream-3Light';
    color: #b8b8b8;
    font-size: 20px;
}

.form-cont .input-custom-chk {
    display: flex;
    align-items: center;
    margin-top: 23px;
    margin-bottom: 70px;
}
.form-cont .input-custom-chk input[type="checkbox"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    border: 0;
}
.form-cont .input-custom-chk input[type="checkbox"] + label {
    position: relative;
    font-family: 'S-CoreDream-3Light';
    font-size: 18px;
    color: #896448;
    display: flex;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.form-cont .input-custom-chk input[type="checkbox"] + label:before {
    content: ' ';
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    vertical-align: middle;
    margin-right: 10px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 2px;
    box-sizing: border-box;
}
.form-cont .input-custom-chk input[type="checkbox"]:checked + label:before {
    content: "";
    background: url(../images/chk-icon.png) no-repeat;
    background-color: #9f6645;
    border: none;
}

.form-cont .input-custom-chk a {
    font-family: 'S-CoreDream-4Regular';
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 25px;
    margin-left: 25px;
    color: #292929;
    background: #eed2bc;
}


.form-cont .input-custom-radio input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    border: 0;
    opacity: 0;
}
.form-cont .input-custom-radio label {
    font-family: 'S-CoreDream-6Bold';
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    cursor: pointer;
    border-radius: 16px;
}
.form-cont .input-custom-radio.past label {
    margin-bottom: 20px;
    color: #fff;
    background: #000;
}
.form-cont .input-custom-radio.kakao label {
    color: #000;
    background: #ffdd3e;
}

.bt-cont-all .text-bt {
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center;
}
.bt-cont-all .text-bt p {
    font-size: 55px;
    font-family:'aAutoSignature';
    color: #dda478;
}
.bt-cont-all .text-bt p span {
    color: #260f03;
}
/* 진료안내 및 상담 신청 끝 */
.program-area .go-btn {
    position: absolute;
    font-family: 'S-CoreDream-6Bold';
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 102px;
    height: 46px;
    border-radius: 16px;
    background: #e4030f;
    color: #fff;
    animation: gogo 1s infinite linear;
}
@keyframes gogo {
    0%{transform: scale(1);}
    50%{transform: scale(1.1);}
    100%{transform: scale(1);}
}
.program-area .go-btn span {
    font-family: 'S-CoreDream-6Bold';
    font-size: 26px;
    margin-right: 3px;
}

.program-area .go-btn01 {
    top: 95px;
    left: 885px;
}
.program-area .go-btn02 {
    top: 89px;
    left: 428px;
}

.program-area .go-btn03 {
    display: none;
}